<mat-card class="line">
  <img [src]='assetSrc' class="asset-img"/>
  <mat-card-content class="line-row">
    <div class="line-content">
      <div class="text">{{(text | translate) || text}}</div>
      <div class="select">
        <geodesign-select [options]="options" [(ngModel)]="selectedOption"></geodesign-select>
      </div>
    </div>
    <div class="buttons">
      <button mat-button (click)="handleDisplay()">{{'FORM.DISPLAY' | translate}}</button>
      <button mat-button (click)="handleParam()">{{'FORM.PARAM' | translate}}</button>
    </div>
  </mat-card-content>
</mat-card>
